Subject: [PATCH 06/12] ARM: DT: apq8064: add pci support in CM QS600

From: [email-masked] (Srinivas Kandagatla)
Date: Tue, 24 Feb 2015 10:47:28 +0000

On 24/02/15 10:23, Stanimir Varbanov wrote:
> On 02/23/2015 01:43 PM, Srinivas Kandagatla wrote:
>> Hi Kumar,
>>
>> Sorry, I should have dropped this patch.. PCIE is still not in the
>> mainline.. :-)
>>
>
> Srini,
>
> Does it possible to reuse the driver which I'm trying to upstream at [1]

Yes, it should be possible, that's the plan anyway for A family.

> ? I'm planing to send v2 soon.
Great.

--srini
>
>
> [1] https://lkml.org/lkml/2014/12/12/557
>